import { createApp } from 'vue';
import './style/style.css';
import App from './App.vue';
import router from './router';
import i18n from './language';
import { createPinia } from 'pinia';
import Tdesign from './utils/Tdesign';
// 引入组件库全局样式资源
import 'tdesign-vue-next/es/style/index.css';
let app = createApp(App);
app.use(router);
app.use(i18n);
app.use(Tdesign);
app.use(createPinia());
app.mount('#app');
